.header_search {
    /* width: 70%; */
    margin: 64px auto 0 auto;
}

.right-robot {
    margin-top: 58px
}

@media screen and (max-width: 768px) {
    .header_search {
        width: 96%;
        margin: 20px auto 0 auto;
    }
}

.header_search_inputli {
    height: auto;
    width: auto;
    overflow: hidden;
}

.header_search input {
    outline: none;
    border: none;
}

.header_search .search_input {
    width: 70%;
    border-radius: 10px;
    color: #838383;
    float: left;
    height: 56px;
    font-size: 18px;
    /* background: url(../images/searchwhite.png) no-repeat; */
}

@media screen and (max-width: 768px) {
    .header_search .search_input {
        width: 80%;
        background: #fff;
        height: 40px;
        border-radius: 4px 0px 0px 4px;
    }
}

.search_input .input_text {
    float: left;
    width: 100%;
    height: 40px;
    font-size: 18px;
    color: #cbcbcb;
    border-left: 1px solid #cbcbcb;
    padding-left: 18px;
}

@media screen and (max-width: 768px) {
    .search_input .input_text {
        width: 68%;
        padding-left: 10px;
    }
}

.header_search .search_submit {
    float: left;
    width: 16%;
    height: 40px;
    border-radius: 0 4px 4px 0;
    background: url(http://hyj.yantai.gov.cn/picture/51/2112041040575844255.png) no-repeat center center;
    background-color: #fff;
    background-position: center;
}

@media screen and (max-width: 768px) {
    .header_search .search_submit {
        width: 20%;
        height: 40px;
        background-color: #fff;
        background-position: center;
        background-size: 20px 20px;
    }
}

.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}

.no-gutter>[class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}